body{
  /* background: linear-gradient(85deg, #8EC5FC, #E0C3FC); */
  position: relative;
}

h4,h3,h5,td,th,input,p {
  font-family: "Roboto", sans-serif; 
  color: #252525;
}

.centrar{
  display: flex;
  justify-content: center;
}

.borde{
    border-top-width: 10px;
    border-right-width: 1em;
    border-bottom-width: thick;
    border-left-width: thin;
}

.fondo{
  background-color: #F2F4F4;
}
.card {
  margin: auto;
}
/*tarjeta 1*/
.card-header-first{
	/*
  margin-top:-40px;
  height: 320px;*/
	background: linear-gradient(70deg, #FEEB00  , #F6FF70 );
	box-shadow:5px 8px 15px #a2a2a2;
}

/*tarjeta 2*/
.card-header-second{
	/*
  box-shadow:1px 7px 15px #a2a2a2;
  margin:-25px -25px 0px -25px;
  height: 300px;
  */
  
	background: linear-gradient(70deg,#00FE22,#F6FF70);
  box-shadow:5px 8px 15px #a2a2a2;
}

/*tarjeta 3*/
.card-header-third{
  /*margin-top:-25px;
  height: 300px;*/
  box-shadow:5px 8px 15px #a2a2a2;
  background: linear-gradient(70deg, #00B9FE,#70FAFF);
}

.card-usuarios{
  box-shadow: 19px 20px 15px #e9e7e7;
  background: linear-gradient(70deg, #E0E0E0, #FFFFFF);
  height: 260px;
  width: 310px;
  border-radius: 13px;
}

.card-usuarios a{
  text-decoration: none;
}

.card-grafica{
  box-shadow:1px 5px 15px #707070;
  /*background: linear-gradient(70deg, #E0E0E0, #FFFFFF);*/
  border-radius: 6px;
  height: 500px;
  width:  410px;
  padding: 30px;
}

.cardEstadistica{
  box-shadow:1px 5px 15px #707070;
  border-radius: 6px;
  height: 320px;
  width:  310px;
  padding: 30px;
}

.botonMorado{
  background: linear-gradient(70deg, #7D0FFA,#0218E1);
  color: #ffffff;
  border: none;
}
.botonMorado:hover{
  background: linear-gradient(70deg, #0218E1,#7D0FFA);
}

.botonAzul{
  background: linear-gradient(70deg, #0281E1,#0FC9FA);
  color: #ffffff;
  border-radius: 20px;
  height: 40px;
  width: 160px;
  border: none;
}

.botonAzul:hover{
  background: #f3e245;
  color: #252525;
}

.botonAzuladmin{
  background: linear-gradient(70deg, #0281E1,#0FC9FA);
  color: #ffffff;
  border-radius: 10px;
  border-color: #ffffff;
  height: 40px;
  width: 190px;
  margin-top: 60px;
  margin-left: 25px;
}

.centrar-texto{
  text-align: center;
}

.alertaUno{
  background: linear-gradient(70deg,#0281E1,#0FC9FA);
  color: #ffffff;
}

.alertaDos{
  background: linear-gradient(70deg, #F44E1D, #FF29BD);
  color: #ffffff;
}

.alertaTres{
  background: #21223E;
  color: #ffffff;
}
.miborde{
  border-color: #BCBCD0;
}


.redondo{
  border-color: red;
  border-radius: 5px;
}

.dropdown-menu .dropdown-toggle{
  display: none;
}

.link{
  text-decoration:none;
  color: #FFFFFF;
  font-size: 20px;
  cursor: pointer;
}

.cardUsuario{
  align-items: center;
  border-radius: 45px;
  padding: 40px;
  box-shadow: 0px 0px 26px #eceaea;
  margin-left: auto;
  margin-right: auto;
  height: 390px;
  width:  710px;
  border-left: 8px solid #1d2b3a;
  border-bottom: 8px solid #1d2b3a;
}

.table>:not(:first-child){
  border-top: none;
}

.buscador{
  border-radius: 20px;
  border: 1px solid #1d2b3a;
  padding: 3px;
  background-image: url(../img/buscador.png);
  background-repeat: no-repeat;
  background-position: 95%;
  background-position: calc(100% - 15px);
  height: 40px;
  min-width: 70%;
  padding-left: 15px;
}
.contacto{
  box-shadow: 0px 0px 10px #f1dbdb;
  border-radius: 28px;
  padding: 15px;
  border-left: 5px solid;
  border-bottom: 5px solid;
}


.diagnostico{
  border-radius: 9px;
  margin: auto;
  padding: 30px;
  border-color: #BCBCD0;
}

.form-invalid{
  border-radius: 6px;
  color: white;
  background-color: rgb(255 0 0 / 80%);
  backdrop-filter: blur(73px);
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 10px 10px;
}
.bg-form{
  background: linear-gradient(85deg, #8EC5FC, #E0C3FC);
  min-height: 100%;
}

.inputBox{
  position: relative;
  width: 100%;
}
.inputBox input{
  width: 100%;
  padding: 10px;
  border: 1px solid #1d2b3a;
  border-radius: 5px;
  outline: none;
  color: #1d2b3a;
  font-size: 1em;
  transition: 0.6s;
}
.inputBox label{
  position: absolute;
  left: 0;
  padding: 10px;
  pointer-events: none;
  font-size: 1em;
  color: #1d2b3a;
  text-transform: uppercase;
  transition: 0.6s;
}
.inputBox input:valid ~label,
.inputBox input:focus ~label{
  background: #f3e245;
  color: #1d2b3a;
  border-radius: 2px;
  transform:  translateX(10px) translateY(-7px);
  font-size: 0.65em;
  padding: 0 10px;
  letter-spacing: 0.2em;
}

.btn-login{
  background: #1d2b3a;
  color: #fff;
  font-weight: 500;
  width: 100%;
  height: 50px;
  border: none;
  border-radius: 5px;
  margin: 10px 0px;
  transition: 0.4s;
}

.btn-login:hover{
  transition: 0.4s;
  background: #f3e245;
  color: #1d2b3a;
  font-weight: 600;
}
.btn-diagnostic{
  background: #f3e245;
  color: #1d2b3a;
  font-weight: 500;
  width: 40%;
  height: 60px;
  border: none;
  border-radius: 10px;
  margin: 10px 0px;
  transition: 0.4s;
}
.btn-diagnostic:hover{
  transition: 0.4s;
  background: #1d2b3a;
  color: rgb(255, 255, 255);
  font-weight: 600;
}

.btn-diagnostic2{
  background: #0d75b7;
  color: #fff;
  font-weight: 500;
  width: 40%;
  height: 60px;
  border: none;
  border-radius: 10px;
  margin: 10px 0px;
  transition: 0.4s;
}
.btn-diagnostic2:hover{
  transition: 0.4s;
  background: #ffffff;
  color: #0d75b7;
  font-weight: 600;
  border: 1px solid #0d75b7;
}
.text-main{
  color: #1d2b3a;
}
.form-select{
  height: 45px;
  border: 1px solid #1d2b3a !important;
  text-transform: capitalize;
}

.form-select-filter{
  height: 40px !important;
  text-transform: capitalize;
  border-radius: 20px;
  min-width: 60%;
}

option {
  background: #1d2b3a;
  color: #fff;
}

.footer_pi{
  background-color: #fff;
  color: #252525;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 60px;
  padding: 10px 20px;
  margin-top: 300px !important;
}

.wrap-credits{
	float:right;
}
.animation-wrap{
	float: left;
	display: inline;
}
.credits-text{
	margin-top: 13px;
	margin-right: 13px;
	float: left;
	display: inline;
	font-size: 12px;
	font-family:sans-serif;
	font-weight: 100;
}
.pi{
	width: 40px;
	height: 40px;
	position: relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: .4s ease;
	transition: .4s ease;
}
.adelante{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.atras img{
	width: 40px;
	height: 40px;
}
.atras{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.adelante{
	width: 100%;
}
.atras{
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	color: #fff;
	font-family: "open sans";
}
.animation-wrap:hover .pi{
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.pi1 {
  background-image: url(https://www.pi-interactiva.com/wp-content/uploads/2022/05/Pi-Interactiva.png);
	background-size: cover;
}

.dinamyc_margin{
  margin: 10% 0px 20% 0px;
}

.bg-image{
  border-radius: 50%;
  background-color: #ffffff;
  max-width: 90px;
  max-height: 90px;
  position: relative;
}
/* Responsive mobile first */
@media only screen and (min-width: 361px) and (max-width: 600px){
  .cardUsuario{
    width: 95%;
    min-height: 70%;
  }
  .text-main{
    margin-top: 10px;
  }
  .btn-diagnostic{
    width: 100%;
  }
}

@media only screen and (max-width: 360px){
  .cardUsuario{
    width: 95%;
    min-height: 90%;
    margin-bottom: 100px;
  }
  .text-main{
    margin-top: 10px;
  }
  .btn-diagnostic{
    width: 100%;
  }
}